clock-setup (0.131ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. (LP: #1660362) Remaining changes: 
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Dave Chiluk <chiluk@ubuntu.com>  Mon, 30 Jan 2017 15:58:35 -0600

clock-setup (0.131) unstable; urgency=medium

  * Really drop Otavio. Sigh...

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 07:44:17 +0100

clock-setup (0.130) unstable; urgency=medium

  * Drop Otavio Salvador from Uploaders. Thank you for your work
    within the D-I team. Closes: #847257

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 07:37:03 +0100

clock-setup (0.129) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Aug 2016 14:17:14 +0200

clock-setup (0.128ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable. (LP: #1593217) Remaining changes: 
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Dave Chiluk <chiluk@ubuntu.com>  Sun, 16 Jun 2016 08:56:21 +0100

clock-setup (0.128) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:56:21 +0100

clock-setup (0.127) unstable; urgency=medium

  [ Ben Hutchings ]
  * Revert "Disable e2fsck superblock time check if RTC is set to local time".
    This is no longer needed since e2fsprogs version 1.42.13.

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jan 2016 07:50:17 +0100

clock-setup (0.126ubuntu2) yakkety; urgency=medium

  * finish-install.d/10clock-setup: guard against rcS not existing on disk
    when we try to update it. (LP: #1587555)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 08 Jun 2016 13:42:48 -0400

clock-setup (0.126ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 23 Dec 2015 15:39:05 -0500

clock-setup (0.126) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Aug 2015 08:20:43 +0200

clock-setup (0.125) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 07:32:10 +0200

clock-setup (0.124) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Jun 2015 11:45:34 +0200

clock-setup (0.123) unstable; urgency=medium

  * Disable e2fsck superblock time check if RTC is set to local time
    (Closes: #767040)

 -- Ben Hutchings <ben@decadent.org.uk>  Thu, 09 Apr 2015 00:49:23 +0100

clock-setup (0.122) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Mar 2015 21:39:55 +0100

clock-setup (0.121ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Dec 2014 10:11:57 +0000

clock-setup (0.121) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 10 Sep 2014 13:54:20 +0200

clock-setup (0.120) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 14:41:27 +0100

clock-setup (0.119) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Dec 2013 19:56:21 +0100

clock-setup (0.118) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 08 Nov 2013 22:01:02 +0100

clock-setup (0.117ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:32:34 +0100

clock-setup (0.117) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Aug 2013 08:43:44 +0200

clock-setup (0.116ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Aug 2013 11:14:30 +0100

clock-setup (0.116) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Petter Reinholdtsen ]
  * Syslog the NTP server name passed to rdate (Closes: #714274).

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:52:18 +0200

clock-setup (0.115ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jun 2013 11:49:59 +0100

clock-setup (0.115) unstable; urgency=low

  [ Colin Watson ]
  * Use correct compiler when cross-building.

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 May 2013 17:33:59 +0200

clock-setup (0.114ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Apr 2013 01:14:25 +0100

clock-setup (0.114) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 09 Dec 2012 18:40:19 +0100

clock-setup (0.113ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Oct 2012 10:50:30 +0000

clock-setup (0.113) unstable; urgency=low

  * Really replace XC-Package-Type by Package-Type in debian/control
  * Add myself to Uploaders

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Oct 2012 09:08:10 +0200

clock-setup (0.112ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jun 2012 14:01:11 +0100

clock-setup (0.112) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type to Package-Type

  [ Updated translations ]
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 17:49:43 +0200

clock-setup (0.111) unstable; urgency=low

  [ Samuel Thibault ]
  * Pass --directisa to hwlock on hurd.

  [ Roger Leigh ]
  * Set UTC or LOCAL in /etc/adjtime for systemd. Closes: #660093
  * Migrate UTC setting from /etc/default/rcS; revert use of
    /etc/default/hwclock, which is not used for holding the UTC
    setting.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Indonesian (id.po) by Mahyuddin Susanto
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Joey Hess <joeyh@debian.org>  Mon, 21 May 2012 16:26:35 -0400

clock-setup (0.110ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 May 2012 13:03:59 +0100

clock-setup (0.110) unstable; urgency=low

  * /etc/default/hwclock supersedes /etc/default/rcS as the location
   for the UTC configuration option.  Use /etc/default/hwclock, but
   fall back to /etc/default/rcS if it is not present, for backward
   compatibility. (Roger Leigh) Closes: #659611

 -- Joey Hess <joeyh@debian.org>  Sun, 12 Feb 2012 15:28:20 -0400

clock-setup (0.109ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 18:20:59 +0100

clock-setup (0.109) unstable; urgency=low

  [ Colin Watson ]
  * Add ${shlibs:Depends} for set-date-epoch.

  [ Philipp Kern ]
  * Add support for s390x.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Macedonian (mk.po) by Arangel Angov
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po) by Danishka Navin
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Philipp Kern <pkern@debian.org>  Sun, 02 Oct 2011 22:18:17 +0200

clock-setup (0.108ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2011 13:56:35 +0100

clock-setup (0.108) unstable; urgency=low

  * Fix syntax errors in finish-install.d/10clock-setup, introduced in
    0.107.
  * Test syntax of debian/clock-setup.postinst and
    finish-install.d/10clock-setup at build time.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 May 2011 13:36:30 +0100

clock-setup (0.107) unstable; urgency=low

  * Team upload
  * Assume the RTC is using local time when Solaris is detected
    (except for SPARC architecture)
    Closes: #504590

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 08:20:12 +0200

clock-setup (0.106ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Apparently OpenSolaris keeps the hardware clock in local time
      (surprisingly).  Assume UTC=no if Solaris is detected.
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 26 Jan 2011 14:10:27 +0000

clock-setup (0.106) unstable; urgency=low

  [ Colin Watson ]
  * Drop vestige of dead lpia architecture.

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:31:37 -0200

clock-setup (0.105ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Apparently OpenSolaris keeps the hardware clock in local time
      (surprisingly).  Assume UTC=no if Solaris is detected.
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 10:35:58 +0000

clock-setup (0.105) unstable; urgency=low

  [ Joey Hess ]
  * Avoid installing os-prober (and all its filesystem module dependencies)
    when on an architecture that cannot possibly run one of the known OSs
    that may need a local clock. Closes: #594965

  [ Aurelien Jarno ]
  * Add kfreebsd-amd64, kfreebsd-i386 and hurd-i386 in the list of 
    architectures that may run the known OSs that may need a local clock.

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * Icelandic (is.po) by Sveinn  Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:04:12 -0200

clock-setup (0.104ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Apparently OpenSolaris keeps the hardware clock in local time
      (surprisingly).  Assume UTC=no if Solaris is detected.
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Oct 2010 11:47:56 +0100

clock-setup (0.104) unstable; urgency=low

  * Don't bind mount /dev to /target/dev before calling hwclock. It is
    already done on Linux, or devfs mounted twice on GNU/kFreeBSD, 
    during the whole install process.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 00:16:40 +0200

clock-setup (0.103ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Apparently OpenSolaris keeps the hardware clock in local time
      (surprisingly).  Assume UTC=no if Solaris is detected.
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 Aug 2010 17:07:00 -0500

clock-setup (0.103) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 10:30:40 +0200

clock-setup (0.102ubuntu1) lucid; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Apparently OpenSolaris keeps the hardware clock in local time
      (surprisingly).  Assume UTC=no if Solaris is detected.
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 13 Feb 2010 15:47:26 +0000

clock-setup (0.102) unstable; urgency=low

  * Use log-output when calling set-date-epoch.
  * Upgrade to debhelper v7.

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Wed, 16 Dec 2009 20:54:51 +0100

clock-setup (0.101) unstable; urgency=low

  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * If the current system date is before the epoch, rdate fails to set it to
    the date obtained using NTP (#502336). Work around this by setting the date
    to the epoch (1-1-1970) if the current date is smaller, before calling
    rdate. Closes: #548128.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Danish (da.po) by Mads Lundby
  * Galician (gl.po) by Marce Villarino

 -- Frans Pop <fjp@debian.org>  Mon, 14 Dec 2009 21:54:16 +0100

clock-setup (0.100ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Apparently OpenSolaris keeps the hardware clock in local time
      (surprisingly). Assume UTC=no if Solaris is detected.
    - Pass --noadjfile to hwclock.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Nov 2009 17:43:01 +0000

clock-setup (0.100) unstable; urgency=low

  * finish-install: there's no need anymore to create a /dev/rtc symlink.
  * finish-install: don't modify /target/etc/adjtime directly. First of all
    it does not yet exist, and calling hwclock with the correct option has
    the same effect anyway. Closes: #541436.
  * finish-install: only set the hardware clock if the system time was
    updated using rdate.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Korean (ko.po) by Changwoo Ryu

 -- Frans Pop <fjp@debian.org>  Wed, 02 Sep 2009 17:02:42 +0200

clock-setup (0.99) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Add lpia to architecture list.
    - Fix rdate-udeb dependency to include the epoch.
    - Check for the existence of /etc/adjtime before running sed over it,
      since Ubuntu no longer necessarily ships that file given
      https://wiki.ubuntu.com/HardwareClock (Evan Dandrea).
    - Fix handling of progress bar cancellation (LP: #262500):
      + db_progress INFO might be cancelled if the user is quick; cope with
        that.
      + Reset the progresscancel capability when we're finished.

  [ Frans Pop ]
  * Remove no longer needed versioned dependencies.
  * Make clock-setup safe for s390. D-I is not allowed to change the system
    clock on s390, but it is still needed there because of time zone setup.
    Closes: #538344.
  * Bump debhelper compatibility to 6.

  [ Updated translations ]
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande

 -- Frans Pop <fjp@debian.org>  Sun, 02 Aug 2009 10:40:41 +0200

clock-setup (0.98ubuntu3) karmic; urgency=low

  * If we didn't manage to sync the clock to NTP, then don't set the
    hardware clock. At best, all we'll be doing is writing back the value
    present when d-i started plus d-i's run-time; at worst, we'll also
    introduce a timezone error (LP: #440281).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Oct 2009 01:06:47 +0100

clock-setup (0.98ubuntu2) karmic; urgency=low

  * Pass --utc or --localtime option to hwclock as appropriate, as well as
    --noadjfile (LP: #423247).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Sep 2009 21:23:59 +0100

clock-setup (0.98ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Add lpia to architecture list.
    - Fix rdate-udeb dependency to include the epoch.
    - Fix handling of progress bar cancellation.
    - Apparently OpenSolaris keeps the hardware clock in local time
      (surprisingly). Assume UTC=no if Solaris is detected.
    - Check for the existence of /etc/adjtime before running sed over it,
      given util-linux 2.14.2-1ubuntu4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 10:41:56 +0100

clock-setup (0.98) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu:
    - Use 'update-dev --settle' rather than 'update-dev' after loading rtc
      modules. Requires di-utils 1.66.

  [ Frans Pop ]
  * Remove myself as uploader.
  * Drop support for the ppc64 architecture.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by pi
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Jun 2009 21:45:06 +0200

clock-setup (0.97ubuntu3) jaunty; urgency=low

  * Use 'update-dev --settle' rather than 'update-dev' after loading rtc
    modules. Requires di-utils 1.66.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Mar 2009 09:21:50 +0000

clock-setup (0.97ubuntu2) jaunty; urgency=low

  * Check for the existence of /etc/adjtime before running sed over it,
    given util-linux 2.14.2-1ubuntu4.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 24 Feb 2009 13:51:25 +0000

clock-setup (0.97ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Add lpia to architecture list.
    - Fix rdate-udeb dependency to include the epoch.
    - Fix handling of progress bar cancellation.
  * Apparently OpenSolaris keeps the hardware clock in local time
    (surprisingly). Assume UTC=no if Solaris is detected (LP: #279065).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Nov 2008 12:33:19 +0000

clock-setup (0.97) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Євгеній Мещеряков
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:03:32 -0300

clock-setup (0.96ubuntu2) intrepid; urgency=low

  * Fix handling of progress bar cancellation (LP: #262500):
    - db_progress INFO might be cancelled if the user is quick; cope with
      that.
    - Reset the progresscancel capability when we're finished.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 14 Sep 2008 13:13:36 +0100

clock-setup (0.96ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Add lpia to architecture list.
  * Fix rdate-udeb dependency to include the epoch.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Jul 2008 23:34:38 +0100

clock-setup (0.96) unstable; urgency=low

  [ Frans Pop ]
  * Remove Petter Reinholdtsen and Christian Perrier as Uploaders with many
    thanks for their past contributions.

  [ Jérémy Bobbio ]
  * As #436497 has been fixed in newt 0.52.2-11.3, step the progress bar again
    after setting the time.
  * Step the progress bar while attempting to contact the NTP servers.
    This also adds the ability to cancel NTP synchronisation. (Closes: #448871)
    Depends: rdate-udeb (>= 1.1.3-2)

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Mert Dirik
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 22 Jul 2008 15:15:22 +0000

clock-setup (0.95ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS (unless clock-setup/utc-auto is preseeded to true).
    - Add lpia to architecture list.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 May 2008 12:57:48 +0100

clock-setup (0.95) unstable; urgency=low

  [ Joey Hess ]
  * Don't die if os-prober exits nonzero for some reason.

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 15:25:46 -0200

clock-setup (0.94) unstable; urgency=low

  * anna-install os-prober-udeb not os-prober (anna-install doesn't follow
    provides)

 -- Joey Hess <joeyh@debian.org>  Fri, 11 Jan 2008 20:58:20 -0500

clock-setup (0.93) unstable; urgency=low

  [ Joey Hess ]
  * Try to load rtc-dev always, as it's a generic module.

  [ dann frazier ]
  * Override the default ntp server with the first server listed in
    netcfg/dhcp_net_servers (if set). Closes: #447071

  [ Joey Hess ]
  * More generic rtc-dev handling. Closes: #449292

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Galician (gl.po) by Jacobo Tarrio
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jan 2008 17:44:45 -0500

clock-setup (0.92ubuntu3) hardy; urgency=low

  * Add clock-setup/utc-auto template; if preseeded to true and we are the
    only OS on the disk, clock-setup/utc will not be asked.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Mar 2008 15:21:43 +0100

clock-setup (0.92ubuntu2) hardy; urgency=low

  * Add lpia to architecture list.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Mar 2008 00:36:34 +0000

clock-setup (0.92ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to ntp.ubuntu.com for the NTP server.
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS.
  * Set Vcs-Bzr to the Ubuntu branch.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 27 Nov 2007 10:24:19 -0500

clock-setup (0.92) unstable; urgency=low

  * rtc-dev is built-in on nslu2 in 2.6.22, still try to load the module for
    now, but reword log message on failure.
  * Add an explicit dependency on localechooser, which is used by tzsetup,
    to work around main-menu brain-damange (#444462). Closes: #444444

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Slovak (sk.po) by Peter Mann
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Fri, 28 Sep 2007 15:05:35 -0400

clock-setup (0.91) unstable; urgency=low

  * Don't step the progress bar after setting the time. It seems that cdebconf
    progress bars use a timer, which gets confused if the time jumps
    backwards. Closes: #436340

 -- Joey Hess <joeyh@debian.org>  Tue, 07 Aug 2007 14:03:10 -0700

clock-setup (0.90) unstable; urgency=low

  * Make the menu item to run before partman, depend on configured-network,
    and run rdate to pull time from NTP, as well as running tzsetup.
    Closes: #236673, #247484
  * Move the UTC question into the finish-install script.
  * Use hwclock to store the correct time to the system clock at the end of
    the install.
  * Since hwclock has been known to hang on problematic hardware, deal with
    hangs.
  * Add support for using the rtc-dev driver on the nslu2.
  * Remove old isinstallable file that was for sarge, we don't support sarge
    installs anymore.
  * Make whether to use NTP, as well as the server to use be asked as low
    priority questions, and preseedable.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Tshewang Norbu
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Japanese (ja.po) by Kenshi Muto
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Frans Pop
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Wed, 25 Jul 2007 13:38:23 -0400

clock-setup (0.16ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Apr 2007 17:05:00 +0100

clock-setup (0.16) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:35:16 -0400

clock-setup (0.15) unstable; urgency=low

  * Also change the UTC/LOCAL setting in /etc/adjtime. This will hopefully
    rid us of the incidental reports of a wrong clock setting after the first
    reboot. Thanks to Karen Larson for pointing us in the right direction.
    Closes: #415871.

 -- Frans Pop <fjp@debian.org>  Fri, 23 Mar 2007 14:23:52 +0100

clock-setup (0.14) unstable; urgency=low

  [ Joey Hess ]
  * Add armel architecture.

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:47:06 +0100

clock-setup (0.13) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Danish (da.po) by Claus Hindsgaul
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:32:27 +0100

clock-setup (0.12ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Feb 2007 10:25:23 +0000

clock-setup (0.12ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Ask the UTC question, defaulting to true, even if we appear to be the
      only OS.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  9 Nov 2006 07:42:59 -0800

clock-setup (0.12) unstable; urgency=low

  * Stop progress bar if <go back> is selected.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Estonian (et.po) by Siim Põder
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Romanian (ro.po) by Eddy Petrișor
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 14:37:37 +0200

clock-setup (0.11) unstable; urgency=low

  [ Frans Pop ]
  * Add ppc64 to architecture list. Closes: #365345.

  [ Petter Reinholdtsen ]
  * Drop depend on mounted-partitions. It is not needed, as the editing of
    target/ is done in finish-install.d/, and it messes up the debian-edu
    main-menu reordering.

  [ Frans Pop ]
  * Remove standards-version and add Lintian override for it.
  * Add dependency on debconf.
  * Add myself to uploaders.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Sat, 16 Sep 2006 11:35:10 +0200

clock-setup (0.10ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Jun 2006 11:54:34 +0100

clock-setup (0.10) unstable; urgency=low

  * Add kfreebsd-amd64 to arch list. Closes: #363661
  * Switch to finish-install.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Irish (ga.po) by Kevin Patrick Scannell
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Mon,  5 Jun 2006 18:11:56 -0400

clock-setup (0.9) unstable; urgency=low

  * Add isinstallable file to skip clock setup when installing Sarge.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Basque (eu.po) by Piarres Beobide
  * Hindi (hi.po) by Nishant Sharma
  * Hungarian (hu.po) by SZERVÑC Attila
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Mon, 20 Mar 2006 18:32:59 +0100

clock-setup (0.8ubuntu1) dapper; urgency=low

  * OS probing doesn't reliably tell us when we're the only OS on the
    system, and even if it does we can't necessarily assume that that means
    the hardware clock is set to UTC. Therefore, ask the UTC question,
    defaulting to true, even if we appear to be the only OS (closes: Malone
    #28961).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 May 2006 19:52:20 +0100

clock-setup (0.8build1) dapper; urgency=low

  * Fake sync from Debian (UVF exception OK mdz@).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Mar 2006 18:40:32 +0000

clock-setup (0.8) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add armeb to the Architecture field.

  [ Colin Watson ]
  * Fix DOS/Windows autodetection
    (https://launchpad.net/distros/ubuntu/+bug/31928).

  [ Frans Pop ]
  * The output of os-prober can contain spaces, so we can't just use a for
    loop; use a function to check the probed operating systems instead.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Hungarian (hu.po) by SZERVÑC Attila
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Thu, 23 Feb 2006 16:14:26 +0100

clock-setup (0.7) unstable; urgency=low

  * Make sure no .svn directories get included in the package.

  [ Updated translations ]
  * Slovenian (sl.po) by Jure Cuhalev

 -- Frans Pop <fjp@debian.org>  Sat, 28 Jan 2006 16:29:37 +0100

clock-setup (0.6) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Dutch (pa_IN.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jan 2006 20:27:43 +0100

clock-setup (0.5) unstable; urgency=low

  * Add a little progress bar as the os-prober run can take a while.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Guillem Jover
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Thu, 17 Nov 2005 14:31:06 -0500

clock-setup (0.4) unstable; urgency=low

  [ Frans Pop ]
  * UTC officially stands for "Coordinated Universal Time".

  [ Joey Hess ]
  * Source confmodule in prebaseconfig script. Thanks, Frans Pop.

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Sep 2005 07:12:57 +0200

clock-setup (0.3) unstable; urgency=low

  * Fix name of queston in prebaseconfig script.

  * Updated translations: 
    - German (de.po) by Holger Wansing

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Aug 2005 14:36:18 -0400

clock-setup (0.2) unstable; urgency=low

  [ Joey Hess ]
  * Add kfreebsd-i386 to arch list. Closes: #320579

  [ Colin Watson ]
  * Update GPL notices with the FSF's new address.

  [ Otavio Salvador ]
  * Add Standards-Version field.

  [ Joey Hess ]
  * Fix syntax errors in db_set commands.

  * Updated translations: 
    - German (de.po)
    - Galician (gl.po) by Jacobo Tarrio
    - Dutch (nl.po) by Frans Pop
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Wed,  3 Aug 2005 21:53:21 -0400

clock-setup (0.1) unstable; urgency=low

  * New udeb, loosely derived from base-config and Ubuntu's tzsetup
    udeb.
  * Use OS probing to avoid asking the confusing UTC question most of the
    time. Closes: #240706
  * Don't display system time, that's really a red herring as the point is
    to choose how the time _should_ be stored, not how it is stored.
    Closes: #259869, #270239
    (Yes, this means some users will need to set their hardware clock
    post-install. It might be added to this package, eventually.)
  * Build on all arches except s390, which has none of this hwclock
    nonsense. If other arches always use UTC, I can exclude them too..

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Belarusian (be.po) by Andrei Darashenka
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarre Beobide Egaña
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Hindi (hi.po) by Ravishankar Shrivastava
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Arief S Fitrianto
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Malagasy (mg.po) by Jaonary Rabarisoa
    - Macedonian (mk.po) by Georgi Stanojevski
    - Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Norwegian Nynorsk (pa_IN.po) by Amanpreet Singh Alam
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Tagalog (tl.po) by Eric Pareja
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Thu, 28 Jul 2005 01:08:00 -0400
